Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 23:33:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Everyone, 

I am not happy with your online delivery service's, I have purchased online products on 3rd Feb 2022 and still not delivered to me. Please find the order number # 9556369279. This is one of the worst experience to me and no one guy called me for the same I am keep following with customer service too there is no positive response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3856255